cURL
curl --request POST \ --url https://api.kaizenautomation.com/logins/list \ --header 'Content-Type: application/json' \ --data ' { "search": "<string>" } '
{ "logins": [ { "id": "<string>", "organizationId": "<string>", "name": "<string>", "authenticationUrl": "<string>", "homeUrl": "<string>", "iconUrl": "<string>", "description": "<string>", "loginConfiguration": { "username": "<string>", "twoFactorAuthConfiguration": { "method": "Email", "alwaysRequired": true, "twoFactorAuthEmail": "<string>" }, "additionalCredentials": [ { "key": "<string>", "value": "<string>", "id": "<string>" } ] }, "createdAt": "<string>", "updatedAt": "<string>", "persistSession": true, "isManualAuthentication": false, "supportConcurrentLogins": true, "supportsAgentConcurrency": false, "useLLMLoginDetection": true, "loginDetectionPrompt": "<string>", "loginInstructionsPrompt": "<string>" } ] }
Retrieves all logins with optional filtering by name or username
Documentation IndexFetch the complete documentation index at: https://docs.kaizenautomation.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.kaizenautomation.com/llms.txt
Use this file to discover all available pages before exploring further.
Request body for listing logins
Request parameters for listing logins
Search logins by name or username
Logins retrieved successfully
Response containing a list of logins and metadata
List of logins matching the query parameters
Show child attributes